prometheus-snmp-exporter(1)

NAME
prometheus-snmp-exporter - Prometheus exporter for SNMP-enabled devices

SYNOPSIS

prometheus-snmp-exporter [<flags>]

DESCRIPTION

OPTIONS

-h, --help
    Show context-sensitive help (also try --help-long and --help-man).

--snmp.wrap-large-counters
    Wrap 64-bit counters to avoid floating point rounding.

--config.file
    Path to configuration file.

--web.config.file
    [EXPERIMENTAL] Path to configuration file that can enable TLS or authentication.

--web.listen-address
    Address to listen on for web interface and telemetry.

--dry-run
    Only verify configuration is valid and exit.

--log.level=info
    Only log messages with the given severity or above. One of: [debug, info, warn, error]

--log.format=logfmt
    Output format of log messages. One of: [logfmt, json]